let config = require("../config/config.js");


module.exports = {
    getTitle:getTitle
}
function getTitle(host){
   let title = config[process.env.NODE_ENV].title?config[process.env.NODE_ENV].title:"纵横公路养护云造价"
       //设置title
    if (/cgyh.smartcost.com.cn/.test(host)) {
        title = '四川高速养护云造价'
    }
    return title
}